body { margin: 1em 10%; font: smaller/128% Verdana, Helvetica, sans-serif; }
p, ul, ol, li {  margin-top: 0.6em; margin-bottom: 0.6em; }
h1 { font-size: 1.4em }
h2 { font-size: 1.2em }
h3 { font-size: 1.0em }
ul, ol { margin-left: 0.9em; padding-left: 0.9em }
th, td {  font: smaller/128% Verdana, Helvetica, sans-serif; text-align: left; vertical-align: top; padding: 4px; }

table { width: 100%;  }
td, th { vertical-align: top; padding: 4px; line-height: 128%; font-size: smaller; }
th { text-align: left; background: silver; }

.r2 { background: rgb(240,240,240);}

div.installBody h3 { border-bottom: 2px solid rgb(175,200,230); padding-bottom: 0.4em;  }
div.upgradeBody h3 { border-bottom: 2px solid  rgb(255,230,175); padding-bottom: 0.4em;  }
div.probBody h3 { border-bottom: 2px solid  rgb(255,166,166); padding-bottom: 0.1em; }
th.installHeader { background: rgb(175,200,230);   }
th.upgradeHeader { background: rgb(255,230,175);  }
th.probHeader { background: rgb(255,166,166);  }
td.installBody { background: rgb(205,238,255);   }
td.upgradeBody { background:  rgb(245,255,200);  }
td.probBody { background: rgb(255,220,213);  }


.smallHint { font-size: smaller; }
.hint { color: red }

.blackbox { padding: 4px 50px; }


